Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
Line 6: Line 6:
  
  
 +
/* Logo stuff */
 
#p-logo {
 
#p-logo {
 
z-index: 3;
 
z-index: 3;
Line 14: Line 15:
 
width: 12em;
 
width: 12em;
 
overflow: visible;
 
overflow: visible;
 +
}
 +
#p-logo a,
 +
#p-logo a:hover {
 +
display: block;
 +
height: 200px;
 +
width: 12.2em;
 +
background-repeat: no-repeat;
 +
background-position: 35% 50% !important;
 +
text-decoration: none;
 
}
 
}

Revision as of 16:17, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }


/* Logo stuff */
#p-logo {
	z-index: 3;
	position: absolute; /*needed to use z-index */
	top: 0;
	left: 0;
	height: 155px;
	width: 12em;
	overflow: visible;
}
#p-logo a,
#p-logo a:hover {
	display: block;
	height: 200px;
	width: 12.2em;
	background-repeat: no-repeat;
	background-position: 35% 50% !important;
	text-decoration: none;
}